Subject: HP79XX magnetic tape reader

From: orhan ozdemir <[email-masked]>
Date: Sun Apr 13 11:45:39 2003

Dear Sir, I have a hp7974A magnetic tape reader and now I can
read/write data on a magnetic tape via gpib+code (by C++) with 1600 PE
density. However, the written data cannot be read our another hp7970B
tape reader due to the fact that It can read the data with 800 NRZI
tape density. As far as I know, hp7970E series can read both. Is it
possible to buy one of it? and did You know where can i buy one?
Thank you.
[email-masked]